/*
Theme Name: DROP Child
Theme URI: https://tcd-theme.com/tcd087/
Template: drop_tcd087
Author: TCD
Author URI: https://tcd-theme.com/
Description: WordPress theme "DROP" was developed for landing pages of start-up companies. The beautiful gradient design makes it memorable, and the data-driven graph and chart functions make it highly appealing.
Version: 2.6.1727402550
Updated: 2024-09-27 11:02:30

*/

/* common */
.center{
 text-align: center; 
}
.hr-01{
  border-top: 1px solid #ddd;
}
h2.tit-01{
  font-size: 34px!important;
}
h2.tit-01 + p{
  padding: 20px 0 0;  
}
h2.tit-01 + .wp-block-columns{
  padding: 40px 0 0;  
}
h3.tit-02{
  color: #fff;
  display: flex;
  align-items: center;
  height: 60px;
  text-indent: 30px;
  width: auto;
  background-image: linear-gradient(90deg, rgba(136, 22, 35, 1), rgba(209, 17, 40, 1));
}
h3.tit-03{
  color:  #b50030;
}
/*
p a{
  color: #b50030!important;
  border-bottom: 1px dashed #b50030;
}
p a:hover{
  color: #ed2c00!important;
  border-bottom: 1px dashed #ed2c00;
}
*/
a.popup{
  border-bottom: none;
  display: flex;
  justify-content: center;
}
a.popup:hover{
  border: none;
}
ol.disc{
  list-style: disc!important;
}
.border{
  border: 1px solid #ddd;
}
.pc-disp{display: initial;}  
.sp-disp{display: none;}
@media screen and (max-width: 767px) {
.pc-disp{display: none;} 
.sp-disp{display: initial;}
}

/* カラー */
.white{color: #ffffff!important;}
.gold{color: #A37F1C!important;}

/* ボタンデザイン */
.design_button.type5 a,.design_button.type6 a { color:#ffffff !important; }
.design_button.type5 a:hover,.design_button.type6 a:hover { color:#ffffff !important; }
.design_button.type5 a:before {
  background: -moz-linear-gradient(left, #000000 0%, #555555 100%)!important;
  background: -webkit-linear-gradient(left, #000000 0%, #d555555 100%)!important;
  background: linear-gradient(to right, #000000 0%,#555555 100%)!important;
}
.design_button.type5 a:after {
  background: -moz-linear-gradient(left, #555555 0%, #000000 100%)!important;
  background: -webkit-linear-gradient(left, #555555 0%, #000000 100%)!important;
  background: linear-gradient(to right, #555555 0%,#000000 100%)!important;
}
.design_button.type6 a:before {
  background: -moz-linear-gradient(left, #2C6011 0%, #57C408 100%)!important;
  background: -webkit-linear-gradient(left, #2C6011 0%, #57C408 100%)!important;
  background: linear-gradient(to right, #2C6011 0%,#57C408 100%)!important;
}
.design_button.type6 a:after {
  background: -moz-linear-gradient(left, #57C408 0%, #2C6011 100%)!important;
  background: -webkit-linear-gradient(left, #57C408 0%, #2C6011 100%)!important;
  background: linear-gradient(to right, #57C408 0%,#2C6011 100%)!important;
}
.design_button.type5 a span,.design_button.type6 a span { z-index:3; position:relative; }
.design_button.type5 a:before,.design_button.type6 a:before {
  opacity:1; content:''; display:block; width:100%; height:100%; top:0px; left:0px; position:absolute; z-index:2;
  -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;
}
.design_button.type5 a:after,.design_button.type6 a:after {
  content:''; display:block; width:100%; height:100%; top:0px; left:0px; position:absolute; z-index:1;
}
.design_button.type5 a:hover:before,.design_button.type6 a:hover:before { opacity:0; }

/* mark */
mark.enji{
  background: linear-gradient(transparent 60%, #FFBAC2 0%);
  font-style: normal;
}
/* 区切り線 */
.hr01{
  height: 0;
  margin: 60px 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ddd;
}
.block-glay{
  background: #f7f7f7;
  padding: 30px 30px 30px;
  margin-bottom: 35px;  
}
.block-glay ol{
  margin-bottom: 0!important;
}
.block-white{
  background: #fff;  
  padding: 30px 30px 30px;
  margin-bottom: 35px;  
}
.plan_free ol.check_point li { position:relative; padding-left:30px; margin:0; line-height:2.4;
list-style:none;}
.plan_free ol.check_point li:before {
  content:'\e876'; font-family:'design_plus'; color:#b50030; display:block;
  position:absolute; left:0px; top:1px;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.2s ease; transition: all 0.2s ease;
}
.anchor{
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}
/* プロフィールブロック */
figure.profile01{
  position: relative;
  height: auto;
  margin-bottom: 10px;
}
figure.profile01 img{
   vertical-align: bottom;
}
figure.profile01 figcaption{
  position: absolute; 
  bottom: 0;
  padding: 5px 0;
  width: 100%;
  background: #000;
  color: #fff;
  text-align: center;
  opacity: .8;
} 

/* カラム */
.col3-01{
  display: flex;
  align-items: stretch!important;
  margin-bottom: 20px;
}
.col3-01 .post_col-3{
  border: 1px solid #ddd;
  text-align:justify;
  display: flex;
  flex-direction:column;
}
.col3-01 figure img{
  vertical-align:top;
}
.col3-01 figure + h3.tit-03{
  margin: 0 0 20px!important;
}
.col3-01 .post_col-3 p{
    padding: 0 30px 30px;
}
/* iframe */
iframe + p{
  margin: 0!important;
}

@media screen and (max-width: 767px) {
h2.tit-01{
  font-size: 24px!important;
}
h3.tit-02{
  height: 50px;
  text-indent: 0px;
  padding: 10px 20px!important;
}
.block-glay{
  padding: 20px 20px 20px;
}
 /* プロフィールブロック */
figure.profile01 figcaption{
  font-size: 20px;
  padding: 10px 0;
} 
}  

/* margin */
.mt100 {margin-top: 100px;}
.mt60 {margin-top: 60px;}
.mt0 {margin-top: 0px}
.mb100 {margin-bottom: 100px;}
.mb80 {margin-bottom: 80px;}
.mb60 {margin-bottom: 60px;}
.mb40 {margin-bottom: 40px;}
.mb0 {margin-top: 0px}
@media screen and (max-width: 767px) {
.mt100 {margin-top: 50px;}
.mt60 {margin-top: 30px;}
.mb100 {margin-bottom: 50px;}
.mb80 {margin-bottom: 40px;}
.mb60 {margin-bottom: 30px;}
.mb40 {margin-bottom: 20px;}
}

/* table テーブル */
.table-config table td {padding: 10px 15px;}
.table-config{white-space: nowrap;}

/* 遅延ロード */
.main_contents .inview {
  opacity:0; position:relative; top:40px;
  -webkit-transition: all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition:all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}
html.pc .main_contents .inview.animate { opacity:1; top:0; }
html.mobile .main_contents .inview { opacity:1; top:0; }

/* footter */
@media screen and (max-width: 767px) {
.footer_menu{display: none;}
}

/* コンテンツナビゲーション */
.content-nav{
  width: 100%;
}
.content-nav ul{
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  width: 100%;
}
.content-nav ul li{
  width:25%;
  text-align: center;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.content-nav ul li:nth-child(4){
  border-right: inherit;  
}
.content-nav ul:after {
    content: "";
    display: block;
    width: 25%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}
.content-nav ul li a{  
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;  
  line-height: 1.4;
}
.content-nav ul li a:hover{ 
  background: #b50030;
  color: #fff;
}
/*
.content-nav ul li.current-menu-item a{
  background: #b50030;
  color: #fff; 
}
*/
@media screen and (max-width: 767px) {
.content-nav ul li{
  width:33.3%;
  text-align: center;
  border-right: 1px solid #ddd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.content-nav ul li:nth-child(4){
  border-right: 1px solid #ddd; 
}
.content-nav ul li:nth-child(3){
  border-right: inherit;  
}
.content-nav ul:after {
    content: "";
    display: block;
    width: 25%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}
.content-nav ul li a:hover{ 
  background: inherit;
  color: inherit;
}  
}

#content-nav-02 ul.ul-why-nsaa{
  list-style: none;
  margin: 40px 0;
}

/* plan_content */
.plan_content.num2,
.plan_content.num4,
.plan_content.num6,
.plan_content.num8,
.plan_content.num10{
  background: #eaeaea;
}

/* top page */

#topblock-01 {
  background: #000;
  color: white;
  padding: 100px 0 60px;
}
#topblock-02 , #topblock-03{
  background: #EAEAEA;
  padding: 100px 0 60px;
}
#topblock-02, #topblock-03{
  display: flex;
  justify-content: center;
}
#topblock-02 .inner, #topblock-03 .inner{
  max-width: 850px;
  margin: 0 50px;
}

#box-02 .content::after , #box-03 .content::after , #box-04 .content::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: url("/wp-content/uploads/2024/09/top-box-04-illust-e1727405038125.png") center center no-repeat;
    position: relative;
    z-index: 2;
    background-size: contain;
    opacity: .3;
}
#box-02 .content2::after {
    background: url("/wp-content/uploads/2024/09/top-box-05-illust.png") center center no-repeat;
    background-size: contain;
}
#box-02 .content3::after {
    background: url("/wp-content/uploads/2024/09/top-box-06-illust.png") center center no-repeat;
    background-size: contain;
}
#box-03 .content1::after {
    background: url("/wp-content/uploads/2024/09/top-box-07-illust.png") center center no-repeat;
    background-size: contain;
}
#box-03 .content2::after {
    background: url("/wp-content/uploads/2024/09/top-box-08-illust.png") center center no-repeat;
    background-size: contain;
}
#box-03 .content3::after {
    background: url("/wp-content/uploads/2024/09/top-box-09-illust.png") center center no-repeat;
    background-size: contain;
}
#box-04 .content{
  display: flex;
  justify-content: center;
  align-items: center;
}
#box-04 .content1::after {
    background: url("/wp-content/uploads/2024/09/top-box-10-illust.png") center center no-repeat;
    background-size:contain;
    width: 70%;
    height: 70%;
}
#box-04 .content2::after {
    background: url("/wp-content/uploads/2024/09/top-box-11-illust.png") center center no-repeat;
    background-size:contain;
    width: 70%;
    height: 70%;
}

/* GXAが選ばれる理由 */
#nav-why{
  margin: 0 0 200px ;
}
.ul-why-nsaa{
  margin: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  width: 100%;
  border-left: 1px solid #ddd;
}
.nav-why-nsaa ul li{
  width: 33%;
  text-align: center;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.nav-why-nsaa ul li:nth-child(-n+3){
  border-top: 1px solid #ddd;  
}
.nav-why-nsaa ul li a{  
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #000;
}
.nav-why-nsaa ul li a:hover{ 
  background: #b50030;
  color: #fff;
}
.nav-why-nsaa ul li.current-menu-item a{
  background: #b50030;
  color: #fff;  
}
@media screen and (max-width: 767px) {
#nav-why{
  margin: 0 0 100px ;
}
.ul-why-nsaa{
  margin: 20px 0;
}
  .nav-why-nsaa ul li{
  width:50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box; 
  }  
  .nav-why-nsaa  ul li:nth-child(-n + 2) a{
   border-top: 1px solid #ddd;   
  } 
.nav-why-nsaa ul li:nth-child(-n+3){
  border-top: inherit;  
}
.nav-why-nsaa ul li a:hover{ 
  background: inherit;
  color: inherit;
}  
}

/* ==================
奨学金獲得率90％ 
============*/

/* flex-box-list */

.scholarships-flex{
  text-align: center;
  width: 100%;
  gap:20px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  margin: 0px 0 20px;
}
.scholarships-flex:after{
  content:"";
  display: block; 
  width:calc(34% - 20px);
}
.scholarships-flex .wp-block-columns {
  width:calc(34% - 20px);
  background: #EAEAEA;  
  display: flex;
    flex-direction: column;
  align-items: stretch;
}
.scholarships-flex .wp-block-boldblocks-counting-number{
  color:#b50030;
  font-weight: bold;
  display: flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: baseline;
}
.scholarships-flex .wp-element-caption{
  margin: 20px 0 15px;
  font-weight: bold;  
}
.scholarships-flex .wp-block-boldblocks-counting-number .prefix{
  margin-bottom: 5px;
  width: 100%;
}
.scholarships-flex .wp-block-boldblocks-counting-number .value{
  font-size: 90px;
}
.scholarships-flex .wp-block-boldblocks-counting-number .suffix{
  font-size: 40px;  
}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .prefix{
  margin-bottom: 10px;
  font-size: 20px;
  width: 100%;
}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value{
  font-size: 75px;
  margin-bottom: 10px;
}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value:before{
  content: '$';
  font-size: 60px;
}
.scholarships-flex p{
  margin: 5px 0 0!important;
  background: #000;
  color: #fff;
}


@media screen and (max-width: 1050px) {
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value{font-size: 65px;}
.scholarships-flex .wp-block-boldblocks-counting-number{min-height: 115px;}
}
@media screen and (max-width: 850px) {
.scholarships-flex{gap:15px;margin: 0px 0 15px;}
.scholarships-flex .wp-block-columns {width:calc(50% - 8px)!important;} 
.scholarships-flex .wp-block-boldblocks-counting-number{min-height: 120px;}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .prefix{
  margin-bottom: 0px;
}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value{
  font-size: 75px;
  margin-bottom: 0px;
}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value:before{content: '$';font-size: 60px;}
}
@media screen and (max-width: 660px) {
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value{font-size: 55px;}
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value:before{font-size: 50px;}
}
@media screen and (max-width: 430px) {
.scholarships-flex .wp-block-boldblocks-counting-number .value{font-size: 8vh;}  
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value{font-size: 5.5vh;}  
.scholarships-flex .wp-block-boldblocks-counting-number.reverse .value:before{font-size: 5.5vh;}
.scholarships-flex p{font-size: 11px;padding: 5px;}
.scholarships-flex .wp-block-boldblocks-counting-number{min-height: 90px;}
}

/* 奨学金獲得実績一覧 */
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse .prefix{
  font-size: 20px;
}
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse .value{
  font-size: 60px;
  margin-bottom: 10px;
}
.scholarships-flex .clumn-2 p{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px!important;
  height: 40px;
  line-height: 1.4!important;
}
.scholarships-flex .clumn-2 figcaption{
  margin-bottom: 0;
  font-size:20px;
}
.scholarships-flex .clumn-2  p.hiscool{
  background: #eaeaea;
  color: #000;
  font-size: 16px!important;
  margin: 0 0 5px !important;
  padding: 0!important;
}
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number .value{
  font-size: 70px;
}
.scholarships-flex .clumn-2 .calculation{
  background: #eaeaea;
  color:#b50030;
  font-weight:bold;
  margin: 5px 0 20px!important;
  line-height: 1.6;
  height: 20px;
  font-size: 18px!important;
}
@media screen and (max-width: 1050px) {
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number{min-height: 100px;}
}
@media screen and (max-width: 480px) {
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse.thousand .value{font-size:12vw!important;margin: 10px 0 0;}
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse.thousand .value:before{font-size: 12vw;}
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse.ten-thousand .value{font-size:10vw!important;margin: 10px 0 0;}
.scholarships-flex .clumn-2 .wp-block-boldblocks-counting-number.reverse.ten-thousand .value:before{font-size: 10vw;}
.scholarships-flex .clumn-2 .calculation{font-size: 16px!important;}
}

.i-baseball figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:30px;
    height: 30px;
    background: url("/wp-content/uploads/2024/09/i-baseball.png") center 0px no-repeat;
    position: relative;
    background-size:cover;
    margin: 0 5px 0 0;
}
.i-soccer figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:30px;
    height: 30px;
    background: url("/wp-content/uploads/2024/09/i-soccer.png") center 0px no-repeat;
    position: relative;
    background-size:cover;
    margin: 0 5px 0 0;
}
.i-trainer figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:30px;
    height: 30px;
    background: url("/wp-content/uploads/2024/09/i-weight.png") center 0px no-repeat;
    position: relative;
    background-size:cover;
    margin: 0 5px 0 0;
}
.i-basketball figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:26px;
    height: 30px;
    background: url("/wp-content/uploads/2024/09/i-basket.png") center 0px no-repeat;
    position: relative;
    background-size:cover;
    margin: 0 5px 0 0;
}
.i-volleyball figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:30px;
    height: 30px;
    background: url("/wp-content/uploads/2024/09/i-volleyball.png") center 0px no-repeat;
    position: relative;
    background-size:90%;
    margin: 0 5px 0 0;
}
.i-rugby figcaption::before{
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width:35px;
    height: 30px;
    background: url("/wp-content/uploads/2024/10/i-rugby.png") center 0px no-repeat;
    position: relative;
    background-size:90%;
    margin: 0 5px 0 0;
}
@media screen and (max-width: 850px) {
.i-baseball figcaption::before{
    width:20px;
    height: 20px;
    background-size:cover;
    margin: 0 5px 0 0;
}
.i-baseball figcaption::before{width:30.5px;height: 30.5px;}
  }

/* 帰国生入試・進学実績 */
.scholarships-flex.is-content-justification-space-between .college{
  background: #eaeaea;
  color:#b50030;
  font-weight:bold;
  margin: 20px!important;
  line-height: 1.6;
  height: 10px;
  font-size: 20px!important;
	white-space: nowrap;
}
@media screen and (max-width: 767px) {
.scholarships-flex.is-content-justification-space-between .college{
  font-size: 14px!important;
  white-space: normal;
  }
}

/* 取扱競技 */
.competition-block{
  gap: 0;
}
.competition-block .inner{
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff; 
}
.competition-block .inner .wp-block-cover{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.competition-block .inner .wp-block-cover h2.jp{
  font-size: 22px;
  margin: 0;
  line-height: 1.4;
}
.competition-block .inner .wp-block-cover p.en{
  font-size: 16px;
  margin: 0;
  line-height: 1.4;  
}
.competition-block .inner .wp-block-cover .b-wrap {
  gap: 0;
  display: flex;
  justify-content:space-evenly;
  margin: 12px 0 0;
  width: 100%;
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button{
   width: 45%; 
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button a{
  height: 40px;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: inherit;
  color: #fff;
  position: relative; /* static以外を指定 */
  z-index: 0; /* グラデーションよりも上に配置 */
  overflow: hidden; /* はみ出した部分を非表示(角丸を付ける場合は必須) */
  cursor: pointer; /* カーソルをポインターにする */
  border:1px solid #fff;
  -webkit-transition: all 0.5s ;
  transition: all 0.5s ;
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button.men a:hover { 
  border:1px solid rgba(0,0,0,0);
  background:#2B4280; 
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button.women a:hover { 
  border:1px solid rgba(0,0,0,0);
  background:#D3225F; 
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button a:before {
  content:''; display:block; width:100%; height:calc(100% + 2px);
  position:absolute; top:-1px; left:-100%; z-index:-1;
  -webkit-transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1) 0s;
  transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1) 0s;
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button a:before { 
  transform: skewX(45deg); width:calc(100% + 70px); left:calc(-100% - 70px); transform-origin: bottom left; 
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button.wp-block-button.men a:hover:before { 
  left:0;  
  background-image: linear-gradient(90deg, rgba(43, 66, 128, 1), rgba(26, 105, 29, 1)); 
}
.competition-block .inner .wp-block-cover .b-wrap .wp-block-column .wp-block-button.wp-block-button.women a:hover:before { 
  left:0;  
  background-image: linear-gradient(90deg, rgba(211, 34, 95, 1), rgba(150, 40, 151, 1));
}

@media screen and (max-width: 767px) {
.competition-block .inner{
  border-left: inherit;
}  
}

/* ----------------------------------------------------------------------
 ブログアーカイブページ（体験談）
---------------------------------------------------------------------- */
#blog_archive { 
  width: 1000px;
  margin: 0 auto;
}
#blog_list{
  justify-content: space-between;
}
#blog_list:after{
  content: "";
  display: block;
  width: 31.8%;
}
#blog_list .item { 
  width:31.8%!important;
  height:415px!important;
  }
#blog_list .image_link {
  height:220px!important; 
 }
#blog_list .content {
  height: 170px!important;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
  padding: 30px!important;
  align-items:flex-start!important;
}
#blog_list .category { 
  width: 100%; 
  margin-right:inherit!important; }
#blog_list .category a, #blog_list .pr_label {
  font-size:11px!important;
  min-width:100px!important; 
  height:26px!important; 
  line-height:26px!important; 
}
#blog_list .title {
  font-size:16px!important;
  height: 50px;
  margin-top: 10px;
}

/* レスポンシブ　*/
@media screen and (max-width:1050px) {
  #blog_archive { padding:100px 0 100px!important;width: 90%; }
  #blog_list .item { box-sizing: border-box!important;height:auto!important;position: relative;}
  #blog_list .image_link { aspect-ratio: 5 / 3!important;height: auto!important;}
  #blog_list article .content { height: auto!important; border-right:1px solid #ddd!important;padding:5px 20px 20px!important;
   display:block;margin-bottom: 8%!important;
  }
  #blog_list .category { margin-right:0px; width: inherit!important; top:-16vw!important;left: 1vw!important;}
}
@media screen and (max-width:750px) {
  #blog_list article:last-child {display: none!important;}
#blog_list .item { width:48.5%!important;}
  #blog_list article .content { 
   margin-bottom: 7%!important;
  }
  #blog_list .category { top:-25vw!important;}  
  #blog_archive { padding:40px 0 40px!important; }
}
@media screen and (max-width:550px) {
  #blog_list { display:flex!important; }
  #blog_list .item { width:48%!important;}
  #blog_list .image_link {position: relative;}
  #blog_list article .content { margin-bottom: 8%!important; height:15vh!important; 
     padding:3.6vh 15px 0px!important;
  }
  #blog_list .category { 
    position: absolute!important;
    top:15px!important;
    left: 15px!important;
    width: 100%!important;
    border: 0!important;
  }  
#blog_list .category a, #blog_list .pr_label {
  font-size:11px!important;
  min-width:100px!important; 
  height:20px!important; 
  line-height:21px!important; 
}
}